%% SIDLOC - Version
%% Copyright (C) 2021, 2022 Libre Space Foundation
%%
%% This work is licensed under a
%% Creative Commons Attribution-ShareAlike 4.0 International License.
%%
%% You should have received a copy of the license along with this
%% work.  If not, see <http://creativecommons.org/licenses/by-sa/4.0/>.

\IfFileExists{include/gitver}{\input{include/gitver}}{} % chktex 27

\ifdefined\gitver{}
\newcommand{\version}{\gitver}
\else
\newcommand{\version}{0.0.0}
\fi

\ifdefined\gitdate{}
\newcommand{\versiondate}{\gitdate}
\else
\newcommand{\versiondate}{\today}
\fi